/* bg color */
.layui-bg-trans {
    background-color: transparent !important;
}

.layui-bg-light {
    background-color: #fff !important;
}

.layui-bg-light, .layui-bg-light a {
    color: #222 !important;
}

.layui-bg-light a:hover, .layui-bg-light a:focus {
    color: #222 !important;
}

.layui-bg-gray-light {
    background-color: #f8f9fa !important;
}

.layui-bg-gray-light, .layui-bg-gray-light a {
    color: #7a878e !important;
}

.layui-bg-gray-light a:hover, .layui-bg-gray-light a:focus {
    color: #7a878e !important;
}

.layui-bg-gray {
    background-color: #e9eeef !important;
}

.layui-bg-gray, .layui-bg-gray a {
    color: #7a878e !important;
}

.layui-bg-gray a:hover, .layui-bg-gray a:focus {
    color: #7a878e !important;
}

.layui-bg-gray-dark {
    background-color: #cbd7da !important;
}

.layui-bg-gray-dark, .layui-bg-gray-dark a {
    color: #7a878e !important;
}

.layui-bg-gray-dark a:hover, .layui-bg-gray-dark a:focus {
    color: #7a878e !important;
}

.layui-bg-trans-light {
    background-color: rgba(255, 255, 255, 0.1) !important;
}

.layui-bg-trans-light, .layui-bg-trans-light a {
    color: inherit !important;
}

.layui-bg-trans-light a:hover, .layui-bg-trans-light a:focus {
    color: inherit !important;
}

.layui-bg-trans-dark {
    background-color: rgba(0, 0, 0, 0.1) !important;
}

.layui-bg-trans-dark, .layui-bg-trans-dark a {
    color: inherit !important;
}

.layui-bg-trans-dark a:hover, .layui-bg-trans-dark a:focus {
    color: inherit !important;
}

.layui-bg-primary {
    background-color: #25476a !important;
}

.layui-bg-primary, .layui-bg-primary a {
    color: #fff !important;
}

.layui-bg-primary a:hover, .layui-bg-primary a:focus {
    color: #fff !important;
}

.layui-bg-info {
    background-color: #03a9f4 !important;
}

.layui-bg-info, .layui-bg-info a {
    color: #fff !important;
}

.layui-bg-info a:hover, .layui-bg-info a:focus {
    color: #fff !important;
}

.layui-bg-success {
    background-color: #8bc34a !important;
}

.layui-bg-success, .layui-bg-success a {
    color: #fff !important;
}

.layui-bg-success a:hover, .layui-bg-success a:focus {
    color: #fff !important;
}

.layui-bg-warning {
    background-color: #ffb300 !important;
}

.layui-bg-warning, .layui-bg-warning a {
    color: #fff !important;
}

.layui-bg-warning a:hover, .layui-bg-warning a:focus {
    color: #fff !important;
}

.layui-bg-danger {
    background-color: #f44336 !important;
}

.layui-bg-danger, .layui-bg-danger a {
    color: #fff !important;
}

.layui-bg-danger a:hover, .layui-bg-danger a:focus {
    color: #fff !important;
}

.layui-bg-mint {
    background-color: #26a69a !important;
}

.layui-bg-mint, .layui-bg-mint a {
    color: #fff !important;
}

.layui-bg-mint a:hover, .layui-bg-mint a:focus {
    color: #fff !important;
}

.layui-bg-purple {
    background-color: #ab47bc !important;
}

.layui-bg-purple, .layui-bg-purple a {
    color: #fff !important;
}

.layui-bg-purple a:hover, .layui-bg-purple a:focus {
    color: #fff !important;
}

.layui-bg-pink {
    background-color: #f06292 !important;
}

.layui-bg-pink, .layui-bg-pink a {
    color: #fff !important;
}

.layui-bg-pink a:hover, .layui-bg-pink a:focus {
    color: #fff !important;
}

.layui-bg-dark {
    background-color: #3a444e !important;
}

.layui-bg-dark, .layui-bg-dark a {
    color: #fff !important;
}

.layui-bg-dark a:hover, .layui-bg-dark a:focus {
    color: #fff !important;
}

.layui-bg-success a:hover, .layui-bg-success a:focus {
    color: #fff !important;
}
@charset "utf-8";*{margin:0;padding:0;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box}
@font-face{font-family:iconfont;src:url(iconfont.eot?t=1557828998444);src:url(iconfont.eot?t=1557828998444#iefix) format('embedded-opentype'),url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),url(iconfont.woff?t=1557828998444) format('woff'),url(iconfont.ttf?t=1557828998444) format('truetype'),url(iconfont.svg?t=1557828998444#iconfont) format('svg')}
.iconfont{font-family:iconfont!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.iconright:before{content:"\e600"}
.iconico_:before{content:"\e643"}
.iconico_1:before{content:"\e644"}
.iconico_2:before{content:"\e645"}
.iconico_3:before{content:"\e646"}
.iconico_4:before{content:"\e647"}
.iconico_5:before{content:"\e648"}
.iconico_6:before{content:"\e649"}
.iconico_7:before{content:"\e64a"}
.iconico_8:before{content:"\e64b"}
.iconico_9:before{content:"\e64c"}
.iconico_10:before{content:"\e64d"}
.iconico_11:before{content:"\e64e"}
.iconico_12:before{content:"\e64f"}
.iconico_13:before{content:"\e650"}
.iconico_14:before{content:"\e651"}
.iconico_15:before{content:"\e652"}
.iconico_16:before{content:"\e653"}
.iconico_17:before{content:"\e654"}
img,input{border:0;vertical-align:middle;outline:0}
button,dd,dl,dt,h1,h2,h3,h4,h5,h6,img,input,li,p,ul{margin:0;padding:0;list-style:none;border:none;font-weight:400;font-style:normal}
a,b,em,i,strong{text-decoration:none;font-style:normal;font-weight:400}
.clear{clear:both;display:none}
.clearfix:after{content:".";height:0;display:block;clear:both;visibility:hidden}
.clearfix:after{zoom:1}
.fl{float:left}
.fr{float:right}
.no_roll{width: 100%!important;}
.wid{width:1200px;margin:0 auto}
button{outline:0}
select{outline:0;background:0 0;appearance:none;-moz-appearance:none;-webkit-appearance:none;-webkit-appearance:value;-moz-appearance:value;appearance:value}
input::-ms-clear{display:none}
body,html{min-width:240px;font-family:Microsoft Yahei,Helvetica Neue,Helvetica,Arial,sans-serif;font-size:14px;position:relative;color:#333;background:#fff}
.hight40{
    height: 40px !important;
}
.menuBtn{position:absolute;top:13px;right:3%;width:22px;display:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.menuBtn b{background-color:#01bcb5;width:22px;display:block;height:3px;margin:4px 0;transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;-o-transition:.3s}
.fixme .menuBtn{padding-top:12px}
.fixme .menuBtn b{position:absolute;top:50%;left:0}
.fixme .menuBtn b:first-child{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg)}
.fixme .menuBtn b:nth-child(2){display:none}
.fixme .menuBtn b:last-child{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.fixme{height:100%;overflow:hidden}
.header{height:78px;border-bottom:2px solid #eaebed;background-color:#fff;z-index:1}
.layui-main{width:1200px}
.header .layui-logo{line-height:78px}
.header .layui-nav{position:absolute;right:0;top:0;padding:0;background:0 0}
.header .portrait-img{width:40px;height:40px;border-radius:50%}
.header .layui-nav .layui-nav-item{line-height:78px}
.header .layui-nav .layui-nav-item>a{color:#666;/*font-size:18px;font-weight:700;*/}
.header .layui-nav .layui-nav-item>a:hover,.header .layui-nav .layui-this a{color:#01bcb5}
.header .layui-nav-bar{top:0!important;height:2px;background:#01bcb5}
.header .layui-nav .layui-this:after{top:0;height:2px;background:#01bcb5}
.header .layui-nav .layui-nav-item-data>a{padding-right:0;padding-left:30px}
.header .layui-nav .layui-nav-more{display:none}
.header .layui-nav-child{width:90px;max-width:none;left:auto;right:0;border:0;-webkit-box-shadow:0 0 10px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1)}
.header .layui-nav .layui-nav-child a{padding:0 10px;font-size:12px;color:#666;line-height:24px}
.header .layui-nav .layui-nav-child a .iconfont{font-size:20px;vertical-align:-3px;color:#aaa}
.site-inline{padding:40px 0}
.site-tree{background:#f6f7f9;width:18.3333%}
.site-tree .layui-nav-tree{width:100%}
.site-tree .user-data{background:#ececec;margin-bottom:3px;text-align:center;padding-bottom:15px}
.site-tree .user-data .user-img{height:77px}
.site-tree .user-data .user-img img{width:100px;height:100px;border-radius:50%;position:relative;top:-24px}
.site-tree .user-data .user-name{color:#666;padding:10px 16px}
.site-tree .user-icons{font-size:0}
.site-tree .user-icons li{display:inline-block;font-size:14px;width:30px;height:30px;line-height:28px;border-radius:50%;border:1px solid #d9d9d9;margin:0 5px;background:#fff;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear}
.site-tree .user-icons li .iconfont{font-size:24px;color:#aaa;-moz-transition:all .3s linear;-ms-transition:all .3s linear;-o-transition:all .3s linear;-webkit-transition:all .3s linear;transition:all .3s linear}
.site-tree .user-icons li:hover{background:#35b8f1;border:1px solid #35b8f1}
.site-tree .user-icons li:hover .iconfont{color:#fff}
.site-tree .user-balance{background:#ececec;text-align:center;padding:14px 0 20px 0}
.site-tree .user-balance .ba-tit{font-size:16px;color:#666}
.site-tree .user-balance .ye-num{font-size:20px;font-weight:700;padding:8px 0 18px 0;color:#01bcb5}
.site-tree .user-balance .layui-btn{height:32px;line-height:32px;padding:0 24px;border-radius:30px;background:#4fc3f4}
.site-tree .user-balance .cz-btn{background:#fb9466}
.site-tree .layui-nav{background:0 0}
.site-tree .layui-nav .layui-nav-item a{color:#666}
.site-tree .layui-nav-tree .layui-nav-item{margin-bottom:2px;line-height:50px}
.site-tree .layui-nav-tree .layui-nav-item a{line-height:50px;height:50px;font-size:16px;color:#666;padding:0 44px;background:#ececec}
.site-tree .layui-nav-tree .layui-nav-item a .iconfont{font-size:30px;margin-right:10px;vertical-align:-5px;color:#aaa}
.site-tree .layui-nav-tree .layui-nav-more{display:none}
.site-tree .layui-nav-tree .layui-nav-itemed a{background:#01bcb5;color:#fff}
.site-tree .layui-nav-tree .layui-nav-itemed .layui-nav-active {color:#01bcb5}
.site-tree .layui-nav-tree .layui-nav-itemed a .iconfont{color:#fff}
.site-tree .layui-nav-itemed>.layui-nav-child{background-color:transparent!important}
.site-tree .layui-nav-itemed>.layui-nav-child a{color:#666;padding-left:85px}
.site-tree .layui-nav-itemed>.layui-nav-child dd{margin-top:2px}
.site-tree .layui-nav-itemed>.layui-nav-child dd a{background:#ececec}
.site-tree .layui-nav-tree .layui-nav-bar{display:none}
.site-tree .layui-nav-tree .layui-nav-item a:hover{background:#01bcb5;color:#fff}
.site-tree .layui-nav-tree .layui-nav-item a:hover .iconfont{color:#fff}
.site-content,.site-tree{display:inline-block;vertical-align:top;font-size:14px}
.site-content{width:79.1666%;background:#fff;padding:0 25px 10px 25px;min-height:400px}
.site-content .layui-tab{margin:0}
.site-content .layui-tab .layui-tab-title{height:50px;border-bottom:3px solid #eaebed}
.site-content .layui-tab-title li{line-height:50px;font-size:14px;color:#666;font-weight:500;margin-right:20px}
.site-content .layui-tab-title .layui-this:after{display:none}
.site-content .layui-tab-title .layui-this::before{content:'';position:absolute;bottom:1px;left:0;width:100%;height:2px;background:#01bcb5}
.site-content .layui-tab-title .layui-this{color:#282828}
.site-content .layui-tab-content{padding:24px 15px}
.site-content .layui-fluid{padding:0}
.site-content .tip-list{line-height:38px;border:1px solid #ddd;background:#eaebed;color:#666;padding:0 18px}
.site-content .layui-col-md2{width:13.3222%;text-align:center}
.pro-list{border:1px solid #eaebed;margin-top:10px}
.xmxx-header{height:36px;line-height:36px;background:#f6f7f9;padding:0 18px;color:#666}
.xmxx-header .layui-btn{background:0 0}
.xmxx-header .layui-btn .iconfont{font-size:24px;color:#aeafaf}
.pro-item{padding:18px;display:table;width:100%}
.pro-item>*{display:table-cell;vertical-align:middle;float:none}
.pro-item .xm-info{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.pro-item .xm-info .p-img{width:36%;position:relative;margin-right:12px}
.pro-item .xm-info .p-img::before{content:'';display:block;padding-top:80%}
.pro-item .xm-info .p-img img{-webkit-backface-visibility:hidden;left:50%;height:100%;max-height:100%;max-width:100%;position:absolute;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);-webkit-transition:.65s ease-out 0s;transition:.65s ease-out 0s}
.pro-item .xm-info .p-text{line-height:24px;width:53%;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.pro-item .layui-progress{height:8px;background:#e6e6e6}
.pro-item .layui-progress-bar{background:#01bcb5;height:8px}
.pro-item .layui-progress-text{top:14px;color:#666;font-size:14px}
.je-num,.pro-days,.pro-state{color:#666}
.operation .sh-btn{background:#01bcb5;color:#fff;border-radius:5px;height:32px;line-height:32px;padding:0 16px}
.bt-btns .layui-btn{background:0 0;color:#01bcb5;padding:4px 8px;height:auto;line-height:normal}
#pages{text-align:center;padding-top:10px}
#pages .layui-laypage a,#pages .layui-laypage span{margin:0 5px;padding:0 10px;height:26px;line-height:26px;color:#666;border-radius:4px;border:1px solid #ddd}
#pages .layui-laypage .layui-laypage-curr .layui-laypage-em{background:#01bcb5}
.footer{padding:36px 0 24px 0;text-align:center;background:#fff;color:#666}
@media screen and (max-width:1200px){.layui-main{width:auto;margin:0 10px}
    .layui-btn+.layui-btn{margin-left:0}
    .site-tree .layui-nav-tree .layui-nav-item a{padding:0 10px}
    .site-tree .layui-nav-itemed>.layui-nav-child a{padding-left:48px}
    .site-content{padding:0 10px 0 10px}
    .site-content .layui-tab-content{padding:14px 10px}
}
@media screen and (max-width:1024px){.site-tree{position:fixed;top:0;bottom:0;min-height:0;overflow:auto;z-index:100001;left:-260px;background-color:#fff;transition:all .3s;-webkit-transition:all .3s;width:190px}
    .site-tree-mobile{display:block!important;position:fixed;z-index:100000;bottom:15px;left:15px;width:50px;height:50px;line-height:50px;border-radius:2px;text-align:center;background-color:rgba(0,0,0,.7);color:#fff}
    .site-mobile .site-mobile-shade{content:'';position:fixed;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.8);z-index:999}
    .site-mobile .site-tree{left:0}
    .site-tree .user-data .user-img{height:auto}
    .site-tree .user-data .user-img img{top:0;margin-top:20px}
    .header{height:50px}
    .header .layui-logo{line-height:50px;position:absolute;top:0;left:10px}
    .header .layui-logo img{height:40px}
    .header .layui-nav .layui-nav-item{line-height:60px}
    .header .layui-nav{position:absolute;top:50px;left:0;z-index:1000;background:#fff;-webkit-box-shadow:0 0 10px rgba(0,0,0,.1);box-shadow:0 0 10px rgba(0,0,0,.1);padding-bottom:10px;display:none}
    .header .layui-main{margin:0}
    .site-content{width:100%;overflow-y:auto}
    .site-content .layui-tab-content{padding:10px 0}
    .site-content .layui-tab-roll{width:800px;margin:0 auto}
    .footer{padding:24px 0 18px 0}

    .site-content .layui-col-md2{width:13.3222%;text-align:center;float:left}
    .pro-item>*{float:none!important}
    .header .layui-nav-child{top:55px}
    .menuBtn{display:block}
    .site-inline{padding:20px 0}
    .site-content .layui-col-md2.fr{float:right}
    .site-tree .layui-nav-tree .layui-nav-item a{padding:0 30px}
    .site-tree .layui-nav-itemed>.layui-nav-child a{padding-left:70px;padding-right:0}
}
/*
    登录界面
 */
.login-main{
    min-width: 320px;
    max-width: 400px;
    width: 40%;
    margin: 0 auto;
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.layui-tab-login ul{
    display: inline-block;
    width: 100%;
    border-bottom-width: 0px;
    height: 60px;
}
.layui-tab-login li{
    float: left;
    width: 50%;
    text-align: center;
    background-color: #EFEFEF;
    line-height: 45px;
    font-size: 16px;
    color: #909090;
}
.layui-tab-login .layui-this{
    background-color: #fff;
    color: #01bcb5;
}
/* login-box */
.uomg-login-box > h1 {
    color: white;
    height: 30px;
    line-height: 30px;
    padding: 15px 0 25px 0;
    font-size: 20px;
}
.uomg-login-box .uomg-login-input-box {
    width: 80%;
    margin: 0 auto;
}
.uomg-login-box .uomg-login-input-box .uomg-input-box{
    position: relative;
    margin-top: 15px;
    height: 38px;
}
.uomg-login-box .uomg-login-input-box .uomg-input-box > i{
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 38px;
    text-align: center;
}
.uomg-login-box .uomg-login-input-box .uomg-input-box input {
    padding-left: 35px;
}
.uomg-login-box .uomg-login-input-box .uomg-input-box .layui-form-checkbox[lay-skin=primary] span {
    color: white;
}
.uomg-login-box input:hover, .uomg-login-box input:focus {
    border: 1px solid #1E9FFF !important;
}
.uomg-login-box .uomg-login-input-box .uomg-input-box:first-child input {
    margin-top: 0 !important;
}
.uomg-login-box .uomg-proving-box > input {
    float: left;
    width: 55%;
}
.uomg-login-box .uomg-proving-box > button {
    float: right;
    width: 40.5%;
    height: 38px;
    border-radius: 2px;
}
.uomg-login-submit{
    width: 100%;
    margin: auto;
    border-radius: 5px;
    transition: all .5s;
    background-color:#01bcb5;
}
.third-login-box{margin: 30px 0;}

.third-account {text-align: center;margin-bottom: 15px;color: #999999;font-size: 16px;}
.third-account:before,.third-account:after{content: "";width: calc(50% - 70px);border-top: 1px #999999 solid; display: inline-block;
vertical-align: middle;}
.third-account:before{margin-right: 10px;}
.third-account:after{margin-left: 10px;}

.account-login { text-align: center; }
.account-login a { display: inline-block;
    width: 42px;
    height: 42px;
    background-color: #CBCBCB;
    border-radius: 100%;
    line-height: 42px; }
.account-login a .iconfont{font-size: 20px;color: #fff;}
.account-login .weibo-login, .account-login .wechat-login, .account-login .qq-login { width: 42px; height: 42px; background-color: #dddddd; background-repeat: no-repeat; background-position: center; border-radius: 50%; cursor: pointer; }
.account-login .wechat-login:hover { background-color: #58bc46; }
.account-login .weibo-login:hover { background-color: #e90e24; }
.account-login .qq-login:hover { background-color: #3caae3; }
.account-login .baidu-login:hover { background-color: #00a8ff; }
/* uomg-chart */
.uomg-chart{
    clear: both;
    border-radius: 2px;
}
.uomg-chart .uomg-chart-content{
    padding: 15px 20px;
}
.uomg-chart .uomg-chart-content h5, .uomg-chart-content h2{
    margin-top: 5px;
    margin-bottom: 10px;
}
.uomg-chart .uomg-chart-content h5{
    font-size: 14px;
}
.uomg-chart .uomg-chart-content h2{
    font-size: 24px;
}
.uomg-chart .uomg-chart-content>div{
    text-align: center;
    min-height: 60px;
}
/* uomg-card */
.uomg-card {
    clear: both;
    border-radius: 2px;
    text-align: center;
    background-color: #FFF;
}
.uomg-card .uomg-card-content {
    display: block;
}
.uomg-card .uomg-card-content>p,.uomg-card .uomg-card-content>i {
    color: #222;
    height: 40px;
    line-height: 40px;
    padding: 10px;
    font-size: 25px;
    font-weight: bold; !important;
}
.uomg-card .uomg-card-content>i {
    display: block;
    font-size: 35px;
}
.uomg-card .uomg-card-content>div {
    color: #555;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 16px;
    background-color: #F5F5F5;
}
/*
    user
 */
.user-index-title{
    border-color: #e6e6e6;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 15px;
    line-height: 22px;
    border-left: 5px solid #03a9f4;
    display: -webkit-box;
}
.uomg-goods-price{
    line-height: 36px;
}
/*
    sns
*/

.account-sns .layui-row{ text-align: center;margin-bottom: 10px;margin-top: 50px; }
.account-sns p{
    color: #333;
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 20px;
}
.account-sns .layui-row li{
        margin-top: 10px;
        margin-bottom: 20px;
}
.account-sns span { display: inline-block;
     width: 60px;
     height: 60px;
     background-color: #CBCBCB;
     border-radius: 100%;
     line-height: 60px; }
.account-sns span .iconfont{font-size: 26px;color: #fff;}
.account-sns .wechat { background-color: #58bc46; }
.account-sns .weibo { background-color: #e90e24; }
.account-sns .qq { background-color: #3caae3; }
.account-sns .baidu { background-color: #00a8ff; }

/*
messages
 */
 .xiaoxilist{display: inline-block;width: 100%;}
 .xiaoxilist li{float: left;width: 100%; border-bottom: 1px dashed #efefef;padding: 15px 0;}
 .xiaoxilist li .s1{font-size: 14px;font-weight: bold;color: #000}
 .xiaoxilist li .s1 span{color: #01bcb5;font-weight: 400;}
 .xiaoxilist li .con{
     margin-top: 10px;
     font-size: 13px;
     line-height: 1.7;
     height: auto;
     overflow: hidden;

 }
 .hight40{
     height: 40px !important;
 }
 .xiaoxilist li .zhankai{cursor: pointer; margin-top: 15px; font-size: 14px;color: #01bcb5; }
 .xiaoxilist li .shouqi{cursor: pointer;margin-top: 15px; font-size: 14px;color: #01bcb5;display: none; }

/*
    font
*/
.layui-text-red{color: red;}
.layui-text-blue{color: blue;}
.layui-text-success{color: #01bcb5;}
.layui-text-center{text-align: center;}
.layui-text-pink{color: #E91E63;}
/* icons */
.uomg-icon-list li{
    height: 125px;
    text-align: center;
}
.uomg-icon-list li i{
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 40px;
    transition: all .2s;
}
.uomg-icon-list li:hover i{
    font-size: 50px;
}
.uomg-icon-list li div.name, .uomg-icon-list li div.code{
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    margin-top: 5px;
}
.inner1200{margin:0 auto;width:1200px;position:relative}
.clearfix:after,.clearfix:before{display:table;content:"";line-height:0}
.clearfix:after{clear:both}

.logobox{display:inline-block;float:right;background-color:#fff;width:380px}
.loginul{display:inline-block;width:100%}
.loginul li{float:left;width:50%;text-align:center;background-color:#efefef;line-height:45px;font-size:16px;color:#909090}
.loginul li.active{background-color:#fff;color:#01bcb5}
.logindl{display:inline-block;width:100%}
.logindl dd{width:100%;padding:30px 0;display:none}
.logindl dd:nth-child(1){display:block}
.myinput{margin-bottom:20px;display:inline-block;width:100%;line-height:30px;text-align:left;padding:0 36px}
.myinput input{border:1px solid #d1d1d1;height:30px;line-height:30px;padding:0 10px;box-sizing:border-box;outline-color:#01bcb5}
.myinput .int1{width:277px}
.myinput i{font-size:24px;vertical-align:middle}
.myinput .loginbtn{line-height:30px;color:#fff;background-color:#01bcb5;height:30px;display:inline-block;padding:0 15px;position:relative;top:1px;text-align:center}
.login{width:100%;color:#fff;background-color:#01bcb5;line-height:35px;width:100%}
.loginp1{text-align:center;color:#7f7f7f;font-size:15px}
.loginp1 a{color:#01bcb5}
.third{padding-top:30px}
.third p{text-align:center;color:#7f7f7f;margin-bottom:20px}
.third ul{display:inline-block;width:100%;padding:0 36px}
.third ul li{float:left;width:25%;text-align:center}
.third ul li a{display:inline-block;width:30px;height:30px;background-color:#cbcbcb;border-radius:100%;line-height:30px}
.third ul li a i{color:#fff}
.third ul li:hover a{background-color:#01bcb5}
.my-label{width:auto;width:100px}